Bug 4195 - Inaccurate linux packaging history
: Inaccurate linux packaging history
Status: VERIFIED FIXED
Product: Developer Guide
maemo.org wiki
: 4.1.x
: All All
: Low minor (vote)
: 4.1+
Assigned To: Jarmo Tikka
: documentation@maemo.org
: http://maemo.org/development/training...
:
:
:
  Show dependency tree
 
Reported: 2009-03-10 20:42 UTC by Lucas Maneos
Modified: 2010-05-17 16:42 UTC (History)
1 user (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Lucas Maneos (reporter) 2009-03-10 20:42:16 UTC
User-Agent:       Mozilla/5.0 (X11; U; Linux x86_64; en-GB; rv:1.9.0.7)
Gecko/2009030423 Ubuntu/8.10 (intrepid) Firefox/3.0.7
Build Identifier: 

> 8.2 Packaging Basics 
> [...]
> Slackware was the first Linux distribution to think about developing a common
> mechanism for software distribution, and they chose to distribute software as
> binary packages

A minor nitpick, but other distributions like MCC and SLS (from which Slackware
inherited) had binary packages before Slackware existed.


Reproducible: 

Steps to Reproduce:
Comment 1 Andre Klapper maemo.org 2009-05-30 13:38:04 UTC
Thanks for reporting.

Fixed this by changing it to "Slackware was one of the first Linux
distributions".
Comment 2 Lucas Maneos (reporter) 2009-05-30 13:40:59 UTC
Good enough for me :-)
Comment 3 Andre Klapper maemo.org 2010-05-17 16:42:42 UTC
[Rearrangement of Documentation bug reports.]
Mass-moving old closed Developer Platform > Documentation tickets.
You can filter bugmail by searching for this comment.